Bug 6748 - (int-150328) Small line visible below media player widget
(int-150328)
: Small line visible below media player widget
Status: REOPENED
Product: Desktop Widgets
Media player
: 5.0:(10.2010.19-1)
: N900 Maemo
: Low minor with 2 votes (vote)
: ---
Assigned To: unassigned
: media-player-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2009-12-09 01:45 UTC by Bartosz Taudul
Modified: 2010-08-30 19:41 UTC (History)
2 users (show)

See Also:


Attachments
Illustration of artifact (48.37 KB, image/png)
2009-12-09 01:46 UTC, Bartosz Taudul
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description Bartosz Taudul (reporter) 2009-12-09 01:45:54 UTC
SOFTWARE VERSION:
1.2009.42-11

EXACT STEPS LEADING TO PROBLEM: 
1. Add media player widget.
2. Make sure it's placed on bright wallpaper fragment.
3. Observe bottom of widget.

EXPECTED OUTCOME:
Everything looks OK.

ACTUAL OUTCOME:
A line is visible under the widget.
Comment 1 Bartosz Taudul (reporter) 2009-12-09 01:46:25 UTC
Created an attachment (id=1705) [details]
Illustration of artifact
Comment 2 Lucas Maneos 2009-12-09 12:33:48 UTC
Thanks for the report, confirming.
Comment 3 Bartosz Taudul (reporter) 2010-01-14 20:45:23 UTC
Not fixed in 2.2009.51-1.
Comment 4 Andre Klapper maemo.org 2010-03-12 14:30:17 UTC
This has been fixed for the next public release (PR1.2).

Please verify that this new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.

To answer popular followup questions:
 * Nokia does not announce release dates of public updates in advance.
 * There is currently no access to these internal, non-public build versions.
   A Brainstorm proposal to change this exists at
http://maemo.org/community/brainstorm/view/undelayed_bugfix_releases_for_nokia_open_source_packages-002/
Comment 5 Andre Klapper maemo.org 2010-03-15 20:54:01 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).
Comment 6 Bartosz Taudul (reporter) 2010-05-25 21:33:19 UTC
NOT fixed in PR1.2.